From 1585dc3d1c8d2887a82ab41cc26433acac7039f5 Mon Sep 17 00:00:00 2001
From: Tomas Vondra <tomas@vondra.me>
Date: Mon, 10 Mar 2025 15:05:43 +0100
Subject: [PATCH v20250312 4/6] perltidy

---
 src/test/perl/PostgreSQL/Test/Cluster.pm | 6 ++++--
 src/test/subscription/t/013_partition.pl | 3 +--
 2 files changed, 5 insertions(+), 4 deletions(-)

diff --git a/src/test/perl/PostgreSQL/Test/Cluster.pm b/src/test/perl/PostgreSQL/Test/Cluster.pm
index 666bd2a2d4c..1c66360c16c 100644
--- a/src/test/perl/PostgreSQL/Test/Cluster.pm
+++ b/src/test/perl/PostgreSQL/Test/Cluster.pm
@@ -3761,7 +3761,8 @@ sub checksum_enable_offline
 	my ($self) = @_;
 
 	print "### Enabling checksums in \"$self->data_dir\"\n";
-	PostgreSQL::Test::Utils::system_or_bail('pg_checksums', '-D', $self->data_dir, '-e');
+	PostgreSQL::Test::Utils::system_or_bail('pg_checksums', '-D',
+		$self->data_dir, '-e');
 	return;
 }
 
@@ -3778,7 +3779,8 @@ sub checksum_disable_offline
 	my ($self) = @_;
 
 	print "### Disabling checksums in \"$self->data_dir\"\n";
-	PostgreSQL::Test::Utils::system_or_bail('pg_checksums', '-D', $self->data_dir, '-d');
+	PostgreSQL::Test::Utils::system_or_bail('pg_checksums', '-D',
+		$self->data_dir, '-d');
 	return;
 }
 
diff --git a/src/test/subscription/t/013_partition.pl b/src/test/subscription/t/013_partition.pl
index 61b0cb4aa1a..4f78dd48815 100644
--- a/src/test/subscription/t/013_partition.pl
+++ b/src/test/subscription/t/013_partition.pl
@@ -51,8 +51,7 @@ $node_subscriber1->safe_psql('postgres',
 );
 # make a BRIN index to test aminsertcleanup logic in subscriber
 $node_subscriber1->safe_psql('postgres',
-	"CREATE INDEX tab1_c_brin_idx ON tab1 USING brin (c)"
-);
+	"CREATE INDEX tab1_c_brin_idx ON tab1 USING brin (c)");
 $node_subscriber1->safe_psql('postgres',
 	"CREATE TABLE tab1_1 (b text, c text DEFAULT 'sub1_tab1', a int NOT NULL)"
 );
-- 
2.48.1

